#customLoader {
  background-color: rgba(0, 0, 0, 0.7);
  /*position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;*/
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}

#loaderItemContainer {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@keyframes loaderItem {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

#loaderItem div {
  box-sizing: border-box !important;
}

#loaderItem > div {
  position: absolute;
  width: 72px;
  height: 72px;
  top: 14px;
  left: 14px;
  border-radius: 50%;
  border: 8px solid #000;
  border-color: #e2e2e2 transparent #e2e2e2 transparent;
  animation: loaderItem 1s linear infinite;
}

#loaderItem > div:nth-child(2) {
  border-color: transparent;
}

#loaderItem > div:nth-child(2) div {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: rotate(45deg);
}

#loaderItem > div:nth-child(2) div:before,
#loaderItem > div:nth-child(2) div:after {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  top: -8px;
  left: 24px;
  background: #e2e2e2;
  border-radius: 50%;
  box-shadow: 0 64px 0 0 #e2e2e2;
}

#loaderItem > div:nth-child(2) div:after {
  left: -8px;
  top: 24px;
  box-shadow: 64px 0 0 0 #e2e2e2;
}

.loadingio-spinner-dual-ring-f46uomvslor {
  width: 58px;
  height: 58px;
  display: inline-block;
  overflow: hidden;
  background: none;
}

#loaderItem {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(0.58);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}

#loaderItem div {
  box-sizing: content-box;
}
